<repast.simphony.data2.engine.DataSetDescriptor simphonyVersion="2.7.0">
  <name>Function: average age vehicles</name>
  <type>AGGREGATE</type>
  <inclTick>true</inclTick>
  <inclBatchRun>false</inclBatchRun>
  <inclRandomSeed>false</inclRandomSeed>
  <scheduleParams>
    <start>1.0</start>
    <interval>1.0</interval>
    <priority>-Infinity</priority>
    <pType>LAST</pType>
    <duration>-1.0</duration>
    <frequency>REPEAT</frequency>
    <hashCode>-1961643410</hashCode>
  </scheduleParams>
  <atEnd>false</atEnd>
  <methodDataSources class="linked-hash-map">
    <entry>
      <string>Agents</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Agents</id>
        <className>thesis.agents</className>
        <methodName>get_ages_vehicles_in_simulation</methodName>
        <aggType>MEAN</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
    <entry>
      <string>Occasion</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Occasion</id>
        <className>thesis.Occasion</className>
        <methodName>get_ages_occasion_in_simulation</methodName>
        <aggType>MEAN</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
    <entry>
      <string>Private new</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Private new</id>
        <className>thesis.Private_new</className>
        <methodName>get_ages_private_new_in_simulation</methodName>
        <aggType>MEAN</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
    <entry>
      <string>Lease</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Lease</id>
        <className>thesis.Lease</className>
        <methodName>get_ages_lease_in_simulation</methodName>
        <aggType>MEAN</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
  </methodDataSources>
  <countSources class="linked-hash-map"/>
  <customNADataSources class="linked-hash-map"/>
  <customAggDataSources class="linked-hash-map"/>
</repast.simphony.data2.engine.DataSetDescriptor>